@media (max-width: 480px) {
  .oppotunities-content {
    padding-top: 55px;
    padding-bottom: 40px;
    padding-right: 0;
    padding-left: 0;

  }

  .oppotunities__title {
    font-size: 42px;
    text-align: center;
  }

  .oppotunities-list__img {
    float: left;
    text-align: left;
  }
}